body {
   background-color: #002921;
   margin: 0;
   padding: 0; 

   font-family: Helvetica, Arial, sans-serif;
   font-size: 12px;
   line-height: 13px;
}

/* ------------- a kepen innen indul a szoveg ------------ */
.textpoint {
   cursor: pointer;
   text-decoration: none;
   border: none;   
   z-index: 1000;	
}
/* ------------- szoveghater es szoveg stilus ------------- */
#textbackbody1 {
   background: url("../imagemagazin5/rozsnyaijozsefszecesszio/hatter8.gif") center 5px fixed repeat-x; 
   position: absolute; 
   top: 0px;
   left: 0px;
   width:100%;  
   height:16900px; /* ezzel a FF fixed */
   margin: 0;
   padding: 0;
   background-color:  #505479; 
}
.diatext {
   background: url("../imagemagazin5/rozsnyaijozsefszecesszio/sarok.gif") no-repeat left top;
   width:750px;
   margin: 30px 0 30px 0;  
   padding: 40px 30px 40px 30px;
   
   font-family:  Arial, Helvetica, sans-serif;
   font-size: 16px;
   line-height: 21px;
   color: #b8bdee;
   text-align: justify;
   background-color: #1e2032;
}
.dia a {
   text-decoration: none;	
}
.dia a img {
   text-decoration: none;	
   border: 2px solid #b8bdee;
}
.pleft {
   float: left;
   font-size: 48px;
   line-height: 40px;
   margin: 0;
   padding: 0;
   font-weight: bold;
   color: #9ea2cc;
}
.pcim {
   font-size: 24px;
   line-height: 24px;
   margin: 0 0 30px 0;
   padding: 0;
}
.pcim2 {
   font-size: 18px;
   line-height: 18px;
   margin: 0 0 5px 0;
   padding: 0;
   text-align: left;
}
.pclear {
   clear: both;
}

.kiemel {
   color: #ffcc00;
}
.doltbetu {
   font-style: italic;
   font-family: "Times New Roman";
   font-size: 18px;
}

.textcenter {
   text-align: center;
}
/* ------------------ szoveg elemek ----------------- */
#textpoint1 {
   position: absolute; 
   top: 70px;
   left:50% ; 
   margin-left: -400px;	   
}
#textpoint2 {
   position: absolute; 
   top: 570px;
   left:50% ; 
   margin-left: -100px;	   
}


#text1 {
   position: absolute; 
   top: 20px;
   left:50% ; 
   width:750px;  
   margin-left: -400px;
}
#text2 {
   position: absolute; 
   top: 70px;
   left:50% ; 
   width:750px;  
   margin-left: -400px;
}
.box-links{
   text-align: right;
}

/* ----------------- spiegeldia a TXT oldalakon--------------- */


.linkcontainer {
   margin: 0 auto;              /* firefox div center */ 
   width: 733px;
   color: #ff9900;
   text-decoration: none;  
   font-family:  Arial, Helvetica, sans-serif;
   font-size: 12px;
   line-height: 14px;
}

